from numpy.distutils.core import Extension

ext1 = Extension(name='bessel', sources=['bessel.f90'])
ext2 = Extension(name='invlap', sources=['invlap.f90'])

if __name__ == "__main__":
	from numpy.distutils.core import setup
	setup(name='ttim',
              version='0.3.1',
              py_modules=['ttim','mathieu_functions'],
              ext_modules = [ ext1, ext2 ] 
             )
